<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity</title>
</head>
<body>

<div align="center">
    <h2>You are at the Dog Page!</h2>
    <img src="../imgs/dog.jpg" height="200px" width="200px" alt="You are at the Dog page!">
    <br>

    <ol type="I">
        <li><a href="index.html">Main Page</a></li>
        <li><a href="./dogs.html">animals/dogs.html</a></li> 
        <li><a href="./cat.html">animals/cat.html</a></li>
        <li><a href="./monkey.html">animals/monkey.html</a></li>
    </ol>
</div>
</body>
</html>